.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%;
}

.swiper-pagination2 {
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0,0,0);
    z-index: 10;
}
.donen img {max-height:463px;}
.mySwiper2  img {height:100%!important;}
.mySwiper .swiper {      height:100%!important;            }      
.mySwiper .swiper-wrapper {      height:100%!important;            }   
.swiper-wrapper {        width: 100%; height:100%!important;            }   
   
.mySwiper .swiper-slide {height:100%!important;}

.mySwiper .swiper-slide .imagemanset {
  height: 100% !important;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: 0;
}

.mySwiper2 .swiper-slide:hover {opacity: 0.6;} 
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  
  
  
  -webkit-align-items: center;
  
}   

.mySwiper .swiper-slide {
  padding-top: 59%;
}





.yanmySwiper .swiper-slide {
  padding-top: 59%;
}
.yanmySwiper .swiper {      height:100%!important;            }      
.yanmySwiper .swiper-wrapper {      height:100%!important;            }   
.yanswiper-wrapper {        width: 100%; height:100%!important;            }   
   
.yanmySwiper .swiper-slide {height:100%!important;width:100%!important;min-height:370px;}

.yanmySwiper .swiper-slide .imagemanset {
  height: 100% !important;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: 0;
  width: 100%;
}

.yanmySwiper img {
    object-fit: cover!important;
}

.mySwiper2 img {
    object-fit: cover!important;
}


   
   .swiper-slide img {        display: block;        width: 100%;                  }      
   
   .swiper-pagination-bullet {        background-color: hsla(0,0%,100%,.8);    border-radius: 0;    color: #000;    font-size: 20px;   height: 26px;    line-height: 26px;      opacity: 1;    text-align: center;			      }      .swiper-pagination-bullet-active {        color: #fff;        background: #007aff;      }	  	  
   
   .ustmansetyazi {
    font-size: 18px;
    font-family: "Arial Narrow", Arial, sans-serif;
    word-break: break-word;
    table-layout: fixed;
    font-weight: 700;
    position: absolute;
    word-wrap: break-word;
    bottom: 35px;
    
}
   
   .anamansetbaslikalani {    
   background: linear-gradient(180deg,transparent,#000);    
   bottom: 0;    color: #f2f2f2;    left: 0;    
   margin-bottom: 40;  padding: 62px 15px 15px;  
   position: absolute;    width: 100%;	text-align:left;	
   font-family:"Arial Narrow", Arial, sans-serif;		
   font-weight: 700;	}
   
   .anamansetbaslik {	   
   font-size: 28px;line-height:30px;	font-family:"Arial Narrow", Arial, sans-serif;	
   font-weight: 700;}.pagination-flex {	display: flex;    flex-wrap: wrap;}  
   
   .mySwiper2 .swiper-slide{
	   border-bottom:1px solid #eee;
	   border-left:1px solid #eee;
	   box-shadow:5px 0px 10px rgba(0, 0, 0, 0.3);
   }
   .ustmansetbaslikalani {
    background: rgb(255, 255, 255, 0.8);
    bottom: 0;
    color: #000;
    min-height:59px;
    left: 0;
    padding-top: 10;
	padding-bottom:10px;
    margin-bottom: 0px;
    position: absolute;
    width: 100%;
    text-align: center;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-weight: 700;
}
   
.ustmansetbaslik {
    font-size: 15px;
    line-height: 20px;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-weight: 300;
	
}

.pagination-flex {	display: flex;    flex-wrap: wrap;}  


   .pagination-flex .swiper-pagination-bullet {    flex-basis: 0;    flex-grow: 1;	    }				.swiper-pagination-bullet {			background-color: hsla(0,0%,100%,.8);			color:#000;		}.swiper-pagination-bullet-active {	background:linear-gradient(120deg, rgba(18,0,0,1) 0%, rgba(168,23,4,1) 99%, rgba(250,135,73,1) 100%);	color:#fff;	padding:0px;	margin:0px;}

.buyukmanset .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin:0px;
}

.buyukmanset span.swiper-pagination-bullet.swiper-pagination-bullet-active {
	width:100%;
	font-size: 40px!important;
}

.buyukmanset span.swiper-pagination-bullet.swiper-pagination-bullet {
	width:100%;
	font-size: 36px;
}

.buyukmanset .swiper-pagination-bullet {
    background-color: hsla(0,0%,100%,.8);
    border-radius: 0;
 
    font-size: 20px;
    height: 20%!important;
    line-height: normal!important;
    opacity: 1;
    text-align: center;
}

.swiper-pagination-bullet-active {
   
    color: #fff;
    
}

.swiper-pagination-flex .swiper-pagination-bullet {    flex-basis: 0;    flex-grow: 1;    max-width: 100%;}		

.donen {
      
      }

      .swiper-slide {
        background-position: center;
        background-size: cover;
      }

      .swiper-slide img {
        display: block;
        
	
      }
	  
	  .donen .swiper-slide img {
		  	border-top-right-radius:10px;
		border-bottom-right-radius:10px;
	  }
	  
	  
	  @media (min-width: 1888px) and (max-width: 2500px) {
		  .mySwiper .swiper-slide {width: 100.05% !important;}
		  
	  }
	  @media (min-width: 200px) and (max-width: 768px) {
		  .anamansetbaslikalani {
			  margin-bottom:14px;
			  
		  }
		  .anamansetbaslik {
			  line-height:23px;
		  }
		  
		  .anamansetpag  {
		  background:none!important;
		  border:none!important;
		  padding-bottom:0px!important;
		  padding-left:0px!important;
		  }
		  
		  
		  .sondakikabaslik {}
		  .header {min-height:15px;}
		  .sondakika .swiper-slide {
    min-height: 46px;
}


		  .swiper-slide {
 
  font-size: 13px;

  
}   


		  .anamansetbaslik {
		  font-size: 23px;}
		  .swiper-pagination-bullet {font-size: 10px!important;}
	  }
	  
	  .mansetgaleripng {width:30%!important;}
	  img.mansetgaleripng {width:30%!important;}
	  
	  .anamansetbaslikalani img {
		  height:non!important;
	  }
	  
	  
	  .buyukmanset .swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
		  bottom:0px!important;
	  }
	  
	  
	  
	  
	.yanmansetbaslikalani {
    background: rgb(255, 255, 255, 0.8);
    bottom: 0;
    color: #212121;
    left: 0;
    margin-bottom: 40;
    padding: 13px 15px 11px;
    position: absolute;
    width: 100%;
    text-align: left;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-weight: 700;
}
   
  .yanmansetbaslik {
    font-size: 18px;
    line-height: 18px;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-weight: 700;
}


.yanmySwiper span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    border-radius: 74px;
}

.yanmySwiper span.swiper-pagination-bullet {
	border-radius: 74px;
}



.anamansetpag {
	background-color: #f4f4f5;   
 bottom: 0px!important;   
 border: 1px solid #ccc;    
 text-align: left;    padding-top: 10px;    padding-bottom: 10px;	
 padding-left: 2px;	width:100%!important;	display:flex!important;
}